.container-fluid {
    transition: all 0.3s ease;
    margin-top: 20px;
}

.btn {
    transition: all 0.3s ease;
}

.btn.active {
    transform: scale(1.2);
}


.button-container {
    margin-top: 20px;
    gap: 30px;
}

.image-container {
    margin-top: 20px;
    gap: 10px;
}
